{
    "dc_identifier": "nl.gm0796.2c.2019.1761061-39",
    "dc_title": "gemeenteraad 2019-07-02 - Citymarketing: wie kiest wordt gekozen!",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente 's-Hertogenbosch op 2019-07-02. Onderdeel: Citymarketing: wie kiest wordt gekozen!.",
    "dc_source": "https://'shertogenbosch.notubiz.nl/vergadering/542198",
    "dc_publisher": "gm0796",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-03-04",
    "foi_publishedDate": "2019-07-02",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente 's-hertogenbosch",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente 's-hertogenbosch",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "32",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0796.2c.2019.1761061-39",
    "dc_externalIdentifier": "1761220",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-07-02",
    "foi_meetingNumber": "1761061",
    "foi_meetingItemNumber": "39",
    "foi_meetingItemNumberRaw": "42.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0796.2c.2019.1761061-39.doc.1",
            "dc_title": "Raadsvoorstel Citymarketing: wie kiest wordt gekozen!",
            "foi_fileName": "bca31cb9-da97-406e-8832-33db9d4edc86.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7677262/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2019.1761061-39.doc.2",
            "dc_title": "A Brief 7 juni 2019 - Citymarketing",
            "foi_fileName": "A_Brief_7_juni_2019_-_Citymarketing.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7698855/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2019.1761061-39.doc.3",
            "dc_title": "Link naar presentatie citymarketing Informeren  Ontmoeten 11062019",
            "foi_fileName": "Link_naar_presentatie_citymarketing_Informeren_Ontmoeten_11062019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7715325/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2019.1761061-39.doc.4",
            "dc_title": "Brief aan de gemeenteraad",
            "foi_fileName": "Brief_aan_de_gemeenteraad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7722118/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2019.1761061-39.doc.5",
            "dc_title": "Agendanummer 13 - Amendement 1 - Citymarketing wie kiest wordt gekozen - CDA-LH-50plus-GG",
            "foi_fileName": "Agendanummer_13_-_Amendement_1_-_Citymarketing_wie_kiest_wordt_gekozen_-_CDA-LH-50plus-GG.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7781631/1"
        }
    ]
}